parameters:
  repositories : 
    - $$$veuillez entrez la liste des repo que vous voulez analyser pour ce pipeline$$$
clone: 
  input : false
  params : 
    - $repositories
  output : 
    - id${repositories}.csv

log : 
  input :
   -id${repositories}.csv
  concatenation : true
  output : result.csv